RubyGems Navigation menu

Reverse dependencies for darkhelmet-sanitize Latest version of the following gems require darkhelmet-sanitize

Total downloads 5,773

For this version 3,928

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.6

Required Rubygems Version: > 1.3.1

Links: